
QGIS Application - Bug report #4495

Expression labels fail to show expressions with no field

2011-11-03 01:54 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14418

Description

Details taken from #4441

Expression labels evaluate expressions like 1+1 in the widget OK but fail to show it on the canvas when rendering labels.

Associated revisions

Revision eb485014 - 2011-11-04 03:06 PM - Martin Dobias

Fix #4495 - patch by Nathan

History

#1 - 2011-11-03 02:26 PM - Nathan Woodrow

- Pull Request or Patch supplied changed from No to Yes

- Assignee set to Martin Dobias

- File 0001-Fix-4495.patch added

Patch attached

#2 - 2011-11-04 07:08 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:eb48501

Files

0001-Fix-4495.patch 1.69 KB 2011-11-03 Nathan Woodrow
